Adding upstream version 0.3.5.2+svn20080509. upstream/0.3.5.2+svn20080509
[debian/lxpanel.git] / data / ui /
drwxr-xr-x   ..
-rw-r--r-- 43506 panel-pref.glade